
body{
    margin:0px;   
    font-family: 'Lato', sans-serif;
}

.contenedor-header{
    width: 100%;
    /*background-image: url(../static/bg-header.jpg);*/
    min-height: 646px;
    background-size: cover;
}

.cabecera{
    height: 80px;
}

.logo{
    margin-top: 30px;
    height: 80px;
}


.botonera{
    margin-top: 50px;
}

.btn-primario{
    background-color: #c7da53;
    color: #303030;
    border-radius: 25px;
    padding: 12px 20px;
}

.btn-primario:hover, .btn-primario:hover{
    background-color: #bac64e;
    color: #303030;
}

.section-header{
    margin-top: 40px;
}

.section-header h1{
    font-size: 50px;
    font-weight: 900;
    color: #fff;
    line-height: 60px;
    margin-bottom: 20px;
}

.section-header p{
    color:  #fff;
    font-size: 17px;
    font-weight: 400;
    margin-bottom: 35px;
}

.section-header p span{
    font-weight: 900;
}

.frase-header{
    margin-top: 100px;
    margin-left: 30px;
}



.secciones-intro h2{
    font-size: 40px;
    font-weight: 900;
    color: #408ab8; 
    margin-top: 10px;   
}

.secciones-intro span{
    font-size: 15px;
    font-weight: 400;
    color: #408ab8; 
    display: block;   
}

.secciones-intro p{
    font-size: 15px;
    font-weight: 400;
    color: #54565a;
    line-height: 28px;
    width: 90%;   
}

.borde-inf{
    width: 60px;
    height: 1px;
    background-color: #c7da53;
    margin-bottom: 20px;
}

.textos-que-es{
    margin-top: 65px;
}

.btn-descubre{
    margin-top: 20px;
}

.bg-beneficios{
    background-color: #eaeaea;
    width: 100%;
    padding-top: 60px;
    padding-bottom: 60px;
}


.bg-beneficios.secciones-intro h2{
    font-size: 40px;
    font-weight: 900;
    color: #408ab8; 
    margin-top: 10px;
    text-align: center;      
}

.bg-beneficios.secciones-intro span{
    font-size: 15px;
    font-weight: 400;
    color: #408ab8; 
    display: block;
    text-align: center;      
}

.bg-beneficios .borde-inf{
    width: 60px;
    height: 1px;
    background-color: #c7da53;
    margin: 0 auto 20px;
}

.icon-beneficios img{
    display: block;
    margin: 20px auto 10px;
}

.texto-beneficios p{
    text-align: center;
    font-weight: 400;
    color: #54565a;
    line-height: 28px;
}

.texto-beneficios p span{
    font-weight: 600 !important;
    color: #54565a;
    display: inline-block !important;
}

.bg-como-se-usa{
    width: 100%;
    background-image: url(../static/bg-como-se-usa.jpg);
    min-height: 550px;
    background-size: cover;
}


.bg-como-se-usa.secciones-intro h2{
    font-size: 40px;
    font-weight: 900;
    color: #fff; 
    margin-top: 10px;    
}

.bg-como-se-usa.secciones-intro span{
    font-size: 15px;
    font-weight: 400;
    color: #fff; 
    display: block;     
}

.textos-como-se-usa{
    margin-top: 100px;
}

.item-pasos{
    margin-bottom: 20px;
}

.ic-pasos{
    float: left;
    width: 25px;
    height: 21px;
    margin-right: 10px;
}

.text-pasos p{
    font-weight: 400;
    color: #fff;
    line-height: 20px;
    font-size: 16px;
}

.secciones-intro h3{
    font-size: 25px;
    color: #fff;
    font-weight: 300;
}

.secciones-intro h3 span{
    font-weight: 900 !important;
    display: inline !important;
    font-size: 25px !important;
}

.bg-costos{
    padding-top: 60px;
    padding-bottom: 60px;
}


.bg-costos.secciones-intro h2{
    font-size: 40px;
    font-weight: 900;
    color: #408ab8; 
    margin-top: 10px;
    text-align: center;      
}

.bg-costos.secciones-intro span{
    font-size: 15px;
    font-weight: 400;
    color: #408ab8; 
    display: block;
    text-align: center;      
}

.bg-costos .borde-inf{
    width: 60px;
    height: 1px;
    background-color: #c7da53;
    margin: 0 auto 20px;
}

.box-costos{
    box-shadow: 5px 10px #888888;
    -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.15);
    box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.15);
    background-color: #fff;
    padding: 30px;
    border: 1px solid #e3e5e8;
    margin-top: 30px;
    min-height: 450px;
}

.box-costos h4{
    font-size: 18px;
    font-weight: 900;
    color: #408ab8; 
    margin-top: 10px;
    text-align: center;
}

.box-costos p{
    text-align: center;
    font-weight: 400;
    color: #54565a;
    line-height: 28px;
    width: 100% !important;
}

.icon-costos img{
    margin: auto;
    display: block;
}

.btn-center{
    margin: auto;
    width: 290px;
    display: block;
    margin-top: 20px;
}

.box-costos .borde-inf{
    width: 60px;
    height: 1px;
    background-color: #c7da53;
    margin: 20px auto 20px;
}

.bg-recorridos{
    width: 100%;
    background-image: url(../static/bg-recorridos.jpg);
    min-height: 480px;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 80px;
    padding-bottom: 80px;
}

.bg-recorridos.secciones-intro h2{
    font-size: 40px;
    font-weight: 900;
    color: #fff; 
    margin-top: 10px;
    text-align: center;      
}

.bg-recorridos.secciones-intro span{
    font-size: 15px;
    font-weight: 400;
    color: #fff; 
    display: block;
    text-align: center;      
}

.bg-recorridos .borde-inf{
    width: 60px;
    height: 1px;
    background-color: #c7da53;
    margin: 0 auto 20px;
}

.bg-recorridos.secciones-intro p{
    font-size: 15px;
    font-weight: 400;
    color: #fff; 
    text-align: center;
    width: 100% !important;      
}

.box-btn-recorrido{
     width: 100px;
     height: 100px;
     -moz-border-radius: 50%;
     -webkit-border-radius: 50%;
     border-radius: 50%;
     background: #c7da53;
     margin: auto;
     border:1px solid #ededed;
     -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.15);
     -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.15);
     box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.15);
}

.col-cinco{
    width: 20%;
    float: left;
}

.caja-recorridos{
    width: 80%;
    margin: 60px auto 0px;
}

.box-btn-recorrido p{
    color: #303030 !important;
    font-size: 40px !important;
    text-align: center;
    font-weight: 900 !important;
    padding-top: 30px;
    width: 100% !important;
}

.bg-descarga{
    padding-top: 60px; 
    padding-bottom: 60px;
}

.ic-app{
    float: left;
    margin-right: 10px;
    width: 25px;
    height: 30px;
}

.texto-app{
    width: 80%;
}

.apsstore, .googleplay{
    float: left;
}


.apsstore{
    margin-right: 20px;
}

.botones-descarga{
    margin-top: 30px;
}

.textos-intro-app{
    margin-top: 140px;
}

.bg-footer{
    background-color: #191919;
    min-height: 150px;
}

.bg-footer .copyright{
    margin-top: 55px;
}


.bg-footer .copyright p{
    color: #fff;
    font-size: 14px;
    margin-bottom: 0px;
}

.bg-footer .logo-footer{
    margin-top: 30px;
}

.bg-footer .logo-footer img{
    margin: auto;
    display: block;
}

.redes{
    margin-top: 40px;
    float: right;
    margin-bottom: 10px;
}

.icon-redes{
    float: left;
    margin-left: 10px;
}

.texto-desarrollador, .ic-desarrollador{
    float: left;
}

.ic-desarrollador{
    margin-left: 10px;
}

.desarrollado{
    
    float: right;
}

.texto-desarrollador p{
    color: #fff;
    padding-top: 8px;
}

.contenido-der{
    float: right;
}

.navbar-principe{
    background-image: none;
    border-radius: 0px;
    box-shadow: none;
    background-color:transparent;
    border:none;
}

.navbar-default .navbar-nav > li > a {
    color: #ffffff;
    font-size:14px;
    font-weight:400;
}

.navbar {
    margin-bottom: 0px;
}

.navbar-principe .nav > li > a {
    padding: 10px 14px;
}


.nav.navbar-nav.navbar-principe {
    float: left;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #eeeeee;
    background-color: transparent;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #087dc1;
    background-color: transparent;
    background-image: none;
    box-shadow: none;
}


.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #555;
    background-color: transparent;
    background-image: none;
    box-shadow: none;
}


.navbar-principe .navbar-collapse {
    padding-right: 0px;
    padding-left: 0px;
}

.btn-nav-descarga {
    border: 1px solid #fff;
    border-radius: 20px;
    margin-left:12px;
}

.imagen-video{
    margin-top: 60px;
}


.destacado-recorridos p{
    font-size: 30px !important;
    margin-bottom: 0px !important;
    line-height: 40px !important;
    font-weight: 300 !important; 
}


.destacado-recorridos p span{
    font-weight: 900 !important;
    font-size: 30px !important;
    display: inline-block !important;
}

.destacado-recorridos{
    width: 70%;
    margin: 30px auto 0px;
    border:1px solid #fff;
    padding: 30px;
}


.cabecera.largo{
    background-color: transparent;
}

.cabecera.corto{
    background-color: #fff;
    position: fixed;
    width: 100%;
    z-index: 99999999999;
    top: 0;
    box-shadow: 0px -5px 8px 0px #111   
}


.cabecera.corto .navbar-default .navbar-nav > li > a {
    color: #333;
}


.cabecera.corto .botonera {
    margin-top: 20px;
}

.cabecera.corto .logo {
    margin-top: 0px;
    height: 80px;
}


.cabecera.corto  .btn-nav-descarga {
    border: 1px solid #408ab8;
    border-radius: 20px;
    margin-left: 12px;
}


.logo-sticky{
    display: none;
}


.cabecera.corto .logo-sticky{
    display: block;
    margin-top: 10px;
}

.cabecera.corto .logo-sticky img{
    display: block;
    margin: auto;
}

.cabecera.corto .logo{
    display: none;
}


.logo-sticky-xs{
    display: none;
}


.cabecera.corto .logo-sticky-xs{
    display: block;
    margin-top: 10px;
}

.cabecera.corto .logo-sticky-xs img{
    display: block;
    margin: auto;
    padding-right: 30px;
}

.cabecera.corto .logo-xs{
    display: none;
}


.cabecera.corto  .botonera-xs .navbar-default .navbar-toggle .icon-bar {
    background-color: #408ab8;
}


.botonera-xs .navbar-default {
    box-shadow: none !important;
    background-color: transparent;
    background-image: none;
    border-radius: 0px !important;
    border: none;
}

.botonera-xs .navbar-toggle {
    margin-left: 0px;
    background-color:transparent;
    border: none;
    top:12px;  /*--0*/
}


.botonera-xs .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.botonera-xs .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
}


.botonera-xs .navbar-default .navbar-nav > li > a {
    margin-left: 15px;
    margin-top: 6px;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    padding-bottom: 5px;
}


.botonera-xs .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #FF0000;
    background-color: transparent;
    border-bottom: 0px;
}


.botonera-xs .navbar-default .navbar-nav > li > p {
    margin-left: 30px;
    margin-top: 6px;
    color: #fff;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 17px;
    margin-bottom: 0px;
    line-height:20px;
}
.botonera-xs .navbar-default .navbar-nav > li > span {
    margin-left: 30px;
    margin-top: 6px;
    color: #fff;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 17px;
    font-weight:bold;
}

.botonera-xs .navbar-inverse {
    background-image: none;
    background-color:#13354a;
}



.botonera-xs .navbar-nav {
    margin: 0px -15px;
}

.cabecera.corto  .botonera-xs .navbar-default .navbar-nav > li > a {
    color: #fff !important;

}


.footer-derecha{
    float: right;
}





.fullscreen-video-wrap{
      position:absolute;
      top:0;
      left:0;
      width:100%;
      height:100vh;
      overflow:hidden;
}

.fullscreen-video-wrap video{
      min-height:100%;
      min-width:100%;
}

.header-overlay{
      height:100vh;
      position: absolute;
      top:0;
      left:0;
      width:100vw;
      z-index:0;
      background:#000;
      opacity:0.25;
}

.v-header{
    height:100vh;
    /*display:flex;*/
    align-items:center;
    color:#fff;
    background-color: black;
}

.header-content{
    z-index:2;
}

.descarga-video{
    background: transparent;
    color: #fff !important;
    font-size: 15px;
    padding: 15px 40px;
    text-decoration: none;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 350px;
    border-radius: 40px;
    border: 1px solid #fff;
    width: 182px;
}

.descarga-video:hover, .descarga-video:focus {
    background: #408ab8;
    border: 1px solid #408ab8;
}

.sinpad-der-q{
    padding-right: 0px;
}

.lineas-aliadas{
    width: 60%;
    margin: 20px auto 20px;
}

.box-privacidad{
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #000;
    margin-top: 20px;
}

.box-privacidad a{
    color: #FFF;
    font-size: 13px;
    font-weight: 400;
    text-align: center;
    display: block;
}

.box-privacidad a:hover, .box-privacidad a:focus {
    color: #c7da53;
}


#myModal {
    z-index: 999999999999;
}
